{
    "doc": "Array genotyping rate for the sample\n* `IID`  Individual sample ID\n* `number_missing_genotypes`: The number of missing genotypes\n* `number_total_genotypes`: The number of total genotypes",
    "fields": [
        {
            "name": "IID",
            "type": "string"
        },
        {
            "name": "number_missing_genotypes",
            "type": "double"
        },
        {
            "name": "number_total_genotypes",
            "type": "double"
        }
    ],
    "name": "ArrayGenotypingRate",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}